求助:安装完成Avant Navigator后 无法启动 Avant Navigator

为当前最终发行版之前的所有版本提供支持
回复
boy983
帖子: 3
注册时间: 2008-03-12 12:37
送出感谢: 0
接收感谢: 0

求助:安装完成Avant Navigator后 无法启动 Avant Navigator

#1

帖子 boy983 » 2008-03-13 13:20

求助:安装完成Avant Window Navigator后 无法启动 Avant Window Navigator
重启后,也没有什么反应
当我到附件中启动 Avant Window Navigator,窗口左上角一闪就没了

我是用新立得安装的 ,新手请求帮助 谢谢!!!!
boy983
帖子: 3
注册时间: 2008-03-12 12:37
送出感谢: 0
接收感谢: 0

#2

帖子 boy983 » 2008-03-13 13:24

再次 进入新立得搜索Avant Windows Navigator 显示:
You need a compositing window manager (e.g. compiz, beryl) to use this.
什么意思阿?
头像
BigSnake.NET
帖子: 12522
注册时间: 2006-07-02 11:16
来自: 廣州
送出感谢: 0
接收感谢: 7 次
联系:

#3

帖子 BigSnake.NET » 2008-03-13 13:25

boy983 写了:再次 进入新立得搜索Avant Windows Navigator 显示:
You need a compositing window manager (e.g. compiz, beryl) to use this.
什么意思阿?
自己查字典
^_^ ~~~
要理解递归,首先要理解递归。

地球人都知道,理论上,理论跟实际是没有差别的,但实际上,理论跟实际的差别是相当大滴。
头像
bird
帖子: 765
注册时间: 2006-09-04 10:45
送出感谢: 0
接收感谢: 0
联系:

#4

帖子 bird » 2008-03-13 14:54

boy983 写了:再次 进入新立得搜索Avant Windows Navigator 显示:
You need a compositing window manager (e.g. compiz, beryl) to use this.
什么意思阿?
这个好像是中学难度的E文吧~~~LZ要努力学习E文啊……

意思是说你需要一个窗口管理器组件,比如:compiz,beryl等,以便顺利运行awn。


注:compiz是一个ubuntu下的一个软件,google上可以查到,这里的坛子里也可以查到吧。
Compiz带来多种视觉效果,使得Linux桌面变得更方便、功能更强大、更新颖、更容易满足用户的特殊需求。Compiz使用OpenGL进行渲染,集窗口管理器与混合管理器于一身;窗口管理器处理屏幕上的应用程序和对话框,而混合管理器则使窗口和图形混合,产生混合图像;Compiz同时具有两者的功能,产生惊人的效果。
Compiz目前只能与Xgl“共事”,Compiz的插件及窗口装饰器在Gnome和KDE下都能工作。
xuco
帖子: 794
注册时间: 2008-01-30 19:19
送出感谢: 0
接收感谢: 0

#5

帖子 xuco » 2008-03-14 12:36

对头,要依赖于compiz等的
我当时在虚拟机上装了awn才发现的(虚拟机没法装compiz运行的)
头像
yangyuruc
帖子: 385
注册时间: 2007-09-26 17:23
来自: 云南-香格里拉
送出感谢: 0
接收感谢: 1 次

#6

帖子 yangyuruc » 2008-03-14 12:48

系统--首选想----外观----视觉效果---noraml
就可以
自打用上ubuntu,我决定做一个不盗版的好公民
回复

回到 “老旧版本支持”